generate_simple.lo generate_simple.o : generate_simple.c ../config.h ../compat/compat.h \
  generate_routines.h ../psiconv/general.h ../psiconv/data.h \
  ../psiconv/list.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stddef.h \
  /usr/include/stdio.h /usr/include/features.h /usr/include/sys/cdefs.h \
  /usr/include/gnu/stubs.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stdarg.h \
  /usr/include/bits/types.h /usr/include/bits/pthreadtypes.h \
  /usr/include/bits/sched.h /usr/include/libio.h /usr/include/_G_config.h \
  /usr/include/wchar.h /usr/include/bits/wchar.h /usr/include/gconv.h \
  /usr/include/bits/stdio_lim.h /usr/include/bits/stdio.h \
  ../psiconv/generate.h ../psiconv/error.h ../psiconv/buffer.h \
  ../psiconv/common.h error.h
generate_simple.c :
../config.h :
../compat/compat.h :
generate_routines.h :
../psiconv/general.h :
../psiconv/data.h :
../psiconv/list.h :
/usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stddef.h :
/usr/include/stdio.h :
/usr/include/features.h :
/usr/include/sys/cdefs.h :
/usr/include/gnu/stubs.h :
/usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stdarg.h :
/usr/include/bits/types.h :
/usr/include/bits/pthreadtypes.h :
/usr/include/bits/sched.h :
/usr/include/libio.h :
/usr/include/_G_config.h :
/usr/include/wchar.h :
/usr/include/bits/wchar.h :
/usr/include/gconv.h :
/usr/include/bits/stdio_lim.h :
/usr/include/bits/stdio.h :
../psiconv/generate.h :
../psiconv/error.h :
../psiconv/buffer.h :
../psiconv/common.h :
error.h :
